PDA

View Full Version : So is the 4.01 patch going to install over the leaked 4.00 patch?



Shrap
06-14-2005, 06:31 PM
Hopefully the offical 4.01 will work the the leaked 4.00.

Shrap
06-14-2005, 06:31 PM
Hopefully the offical 4.01 will work the the leaked 4.00.

SlickStick
06-14-2005, 06:56 PM
It has been stated that it will install over V4.00m.